Ir a la barra de herramientas
NoticiasSmartPhones

Google Daydream utilizable en smartphone sin compatibilidad

Han conseguido usar Google Daydream con el smartphone Google Nexus 5X, que no tendría compatibilidad nativa.

Las gafas de realidad aumentada Google Daydream hasta la fecha solo se podían usar en una cantidad limitada de smartphone, debido a las características específicas que estas necesitan para funcionar. Esto podría cambiar, ya que el usuario de Reddit, CharaNalaar, ha conseguido que el Google Nexus 5X funcione en estas gafas de realidad aumentada. Quizá estemos ante una puerta abierta para que las gafas de Google se puedan usar con cualquier otro smartphone.

El usuario en cuestión lo que ha conseguido es poder instalar y ejecutar las funcionalidades VR de Google en el mencionado smartphone. El proceso, obviamente, no ha sido precisamente sencillo, ya que el usuario en cuestión se ha visto obligado a modificar algunos valores en los archivos de sistema de Android. No sabemos a ciencia cierta cuales son estos archivos, pero lo más probable es que sean los que contiene información de sistema, más concretamente, las características de hardware. Después de esta modificación en el sistema de Android, el resto es configurar Daydream y a disfrutarlo.

Pese a esta modificación, aun necesitamos tener un smartphone con una versión Android 7.0 o superior y lógicamente habilitar acceso root, para así poder realizar los cambios en el archivo del sistema. La ruta del archivo que debemos modificar es la siguiente: /system/etc/permissions/handheld_core_hardware.xml. Una vez tengamos modificado el archivo y los permisos se activen, el resto es instalar la aplicación Daydream y usar las gafas de Google. También se puede instalar cualquier aplicación compatible con este sistema que exista en la Play Store.

LEER MÁS
Se anuncia en China el desconocido smartphone Nokia X

Hacer funcionar Daydream en cualquier terminal con Android 7.0 o superior, no es algo sencillo y posiblemente accesible a todo el mundo. La limitación de Google, parece ser que no es que quiera que compremos terminales compatibles porque si, sería más bien una limitación debido a la calidad del servicio o lo que es lo mismo, no correría tan bien en estos smartphone ‘no compatibles’ y solo se mueva con smartphone que realmente puedan soportar el software sin problemas.

Fuente: TechTimes

Roberto Solé

Técnico en sistemas de generación de energía sustentables e instalador de sistema de distribución de energía en vivienda. Trabajo delante de un PC, en mi tiempo libre estoy delante de un PC y cuando salgo de casa estoy pegado a la pantalla de mí smartphone. Cada mañana cuando me levanto cruzo el Stargate para hacerme un café y empezar a ver vídeos de YouTube mientras hago ver que escribo aquí. Una vez vi un dragón... ¿o era un Dragonite?

Publicaciones relacionadas

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.

Botón volver arriba
Cerrar
Cerrar